@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin'), local('Roboto-Thin'), /*scrapbook-orig-url="../fonts/robotothin.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotothin.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/robotothin.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotothin.woff") format('woff'), /*scrapbook-orig-url="../fonts/robotothin.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotothin.ttf") format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'), /*scrapbook-orig-url="../fonts/robotothinitalic.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotothinitalic.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/robotothinitalic.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotothinitalic.woff") format('woff'), /*scrapbook-orig-url="../fonts/robotothinitalic.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotothinitalic.ttf") format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), local('Roboto-Light'), /*scrapbook-orig-url="../fonts/robotolight.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotolight.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/robotolight.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotolight.woff") format('woff'), /*scrapbook-orig-url="../fonts/robotolight.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotolight.ttf") format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'), /*scrapbook-orig-url="../fonts/robotolightitalic.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotolightitalic.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/robotolightitalic.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotolightitalic.woff") format('woff'), /*scrapbook-orig-url="../fonts/robotolightitalic.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotolightitalic.ttf") format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), local('Roboto-Regular'), /*scrapbook-orig-url="../fonts/roboto.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/roboto.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/roboto.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/roboto.woff") format('woff'), /*scrapbook-orig-url="../fonts/roboto.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/roboto.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'), local('Roboto-Italic'), /*scrapbook-orig-url="../fonts/robotoitalic.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotoitalic.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/robotoitalic.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotoitalic.woff") format('woff'), /*scrapbook-orig-url="../fonts/robotoitalic.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotoitalic.ttf") format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), local('Roboto-Medium'), /*scrapbook-orig-url="../fonts/robotomedium.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotomedium.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/robotomedium.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotomedium.woff") format('woff'), /*scrapbook-orig-url="../fonts/robotomedium.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotomedium.ttf") format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), /*scrapbook-orig-url="../fonts/robotomediumitalic.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotomediumitalic.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/robotomediumitalic.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotomediumitalic.woff") format('woff'), /*scrapbook-orig-url="../fonts/robotomediumitalic.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotomediumitalic.ttf") format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'), /*scrapbook-orig-url="../fonts/robotobold.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotobold.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/robotobold.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotobold.woff") format('woff'), /*scrapbook-orig-url="../fonts/robotobold.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotobold.ttf") format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), /*scrapbook-orig-url="../fonts/robotobolditalic.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotobolditalic.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/robotobolditalic.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotobolditalic.woff") format('woff'), /*scrapbook-orig-url="../fonts/robotobolditalic.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotobolditalic.ttf") format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'), local('Roboto-Black'), /*scrapbook-orig-url="../fonts/robotoblack.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotoblack.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/robotoblack.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotoblack.woff") format('woff'), /*scrapbook-orig-url="../fonts/robotoblack.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotoblack.ttf") format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'), /*scrapbook-orig-url="../fonts/robotoblackitalic.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotoblackitalic.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/robotoblackitalic.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotoblackitalic.woff") format('woff'), /*scrapbook-orig-url="../fonts/robotoblackitalic.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/robotoblackitalic.ttf") format('truetype');
    font-weight: 900;
    font-style: italic;
}